.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	/* line-height: 18px; */
	text-align: justify;

}
iframe {
	overflow: auto;
	position: relative;
	z-index: 2;
	height: 420px;
	width: 99%;
	left: 1px;
	top: 15px;
	background-color: #FFFFFF;
	visibility: visible;


}
.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	/* line-height: 18px; */
	text-align: justify;
	font-weight: bold;

}

BODY {scrollbar-base-color:#FFFFFF;
	scrollbar-face-color:#CCCCCC;
	scrollbar-track-color:#EFEDED;
	scrollbar-arrow-color:#666666;
	scrollbar-highlight-color:#CFCFCF;
	scrollbar-3dlight-color:#CCCCCC;
	scrollbar-shadow-color:#CCCCCC;
	scrollbar-darkshadow-color:#CCCCCC}
	
